.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {color:#333;}        

.navbar {
            margin-bottom: 0px;
            border-radius: 0px;
            background-color: #9CCFEA;
            border: 0px;
            min-height: 0px;
        }

        navbar navbar-default{margin-left:10% !important;}
        
        
         .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus .navbar-default .navbar-nav > li > a {
            color: #333;
        }
        .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
            color: #333;
            background-color: #041690;
            -webkit-transition: background-color 0.5s;
            transition: background 0.5s;
            -moz-transition: background 0.5s;
            -o-transition: background 0.5s;
        }
        .nav > li > a:hover, .nav > li > a:focus.nav > li > a:hover, .nav > li > a:focus {
            -webkit-transition: background-color 0.5s;
            transition: background 0.5s;
            -moz-transition: background 0.5s;
            -o-transition: background 0.5s;
            background-color: #80bee1 !important;
            color: #333;
        }
        .nav > li > a {
            color: #333 !important;
            -webkit-transition: background-color 0.5s;
            transition: background 0.5s;
            -moz-transition: background 0.5s;
            -o-transition: background 0.5s;
            font-size:16px;
            
        }

        .nav navbar-nav{display:inline-block;margin-left:10%;}
        
        @media screen and (max-width: 768px) {
            .nav navbar-nav {
                margin-left:0px;
            }

        }
.dropdown-menu{top:28px !important; background-color:#20409A !important;}
		.dropdown-menu > li > a {color:#333;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background-color: #9CCFEA;}
        .nav navbar-nav{display:inline-block;margin-left:10%;}
@media all and (max-width:767px){
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{color:#333 !important;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {color:#333 !important;}
}
        
.navbar-nav {margin:0px;}

.navbar-nav > li > a {padding-top:10px; padding-bottom:10px;
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
